<!-- Window Closer -->

<html>



<head>

<title>Close</title>

<link rel="stylesheet" href="{%glo:cfgWebRoot%}gui/style.css" type="text/css">

<script language="JavaScript" src="{%glo:cfgWebRoot%}gui/scripts.js"></script>

</head>



<body>

<script language="JavaScript">

<!--

try {
if (window.opener != null) {
    window.opener.location.search = '{%str:location%}';
} 
}
catch (e) {}

close();

//-->

</script>

</body>



</html>

